a { color: #578e25; }
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu { background-color: #fff; }
.nav li ul { border-color: #578e25; }
#top-header, #et-secondary-nav li ul { background-color: #1b2446; }
.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info { color: #000; }
 .et_search_form_container input::-moz-placeholder {
color: #000;
}
 .et_search_form_container input::-webkit-input-placeholder {
color: #eeeeee;
}
 .et_search_form_container input:-ms-input-placeholder {
color: #eeeeee;
}
#top-menu li a { font-size: 16px; }
body.et_vertical_nav .container.et_search_form_container .et-search-form input { font-size: 16px !important; }
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a { color: #578e25; }
#main-footer { background-color: #1b2446; }
#footer-widgets .footer-widget li a { color: #578e25; }
#main-footer .footer-widget h4 { color: #578e25; }
#second-footer{  width:100%; float:none;
}
.footer-widget li:before { border-color: #578e25; }
.footer-widget, .footer-widget li, .footer-widget li a, #footer-info { font-size: 12px; }
#footer-widgets .footer-widget li:before { top: 7.2px; }
#et-footer-nav { background-color: rgba(255,255,255,0.1); }
#footer-bottom { background-color: #ffcc00; }
#footer-info, #footer-info a { color: #eeeeee; }
#footer-bottom .et-social-icon a { color: #eeeeee; }
.unniib-logo{ padding:0px 0 12px 0px; text-align:center;}
.unniib-logo span{ display:inline-block;margin: 0.1vh;}
.unniib-logo .niba{ width:80px;}
.unniib-logo .ibna{}
.leedservice{ padding-bottom:11px;}
.main-content{margin:150px 0 0 0;}
#main-header.et-fixed-header{}

.padd-Top-8{
    padding-top:8px;    
}

@-moz-document url-prefix() {
    .padd-Top-8{
    padding-top:6px;    
}
}

 .padd-Top-0{
    padding-top:0px;
}

 
/* Chrome 29+ */
/*@media screen and (-webkit-min-device-pixel-ratio:0)
  and (min-resolution:.001dpcm) {
    .padd-Top-8{
    padding-top:8px;
} 
}*/

@media only screen and ( min-width: 981px ) {
.footer-widget h4 { font-size: 16px; }
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding: 20px 0 0 0; }
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding-bottom: 38px; }
.et_header_style_split .centered-inline-logo-wrap { width: 75px; margin: -75px 0; }
.et_header_style_split .centered-inline-logo-wrap #logo { max-height: 75px; }
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo { height: 75px; }
.et_header_style_centered #top-menu > li > a { padding-bottom: 14px; }
.et_header_style_slide #et-top-navigation, .et_header_style_fullscreen #et-top-navigation { padding: 29px 0 29px 0 !important; }
.et_header_style_centered #main-header .logo_container { height: 75px; }
/*#logo { max-height: 94%; }*/
.et_pb_svg_logo #logo { height: 94%; }
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container { height: 13.5px; }
.et-fixed-header #top-menu li a { font-size: 16px; }
.et-fixed-header #top-menu a, .et-fixed-header #et_search_icon:before, .et-fixed-header #et_top_search .et-search-form input, .et-fixed-header .et_search_form_container input, .et-fixed-header .et_close_search_field:after, .et-fixed-header #et-top-navigation .et-cart-info { color: #000 !important; }
 .et-fixed-header .et_search_form_container input::-moz-placeholder {
color: #000 !important;
}
 .et-fixed-header .et_search_form_container input::-webkit-input-placeholder {
color: #eeeeee !important;
}
 .et-fixed-header .et_search_form_container input:-ms-input-placeholder {
color: #eeeeee !important;
}
.et-fixed-header #top-menu li.current-menu-ancestor > a, .et-fixed-header #top-menu li.current-menu-item > a { color: #578e25 !important; }
}

@media only screen and ( min-width: 1350px) {
.et_pb_row { padding: 27px 0; }
.et_pb_section { padding: 54px 0; }
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper { padding-top: 81px; }
.et_pb_section.et_pb_section_first { padding-top: inherit; }
.et_pb_fullwidth_section { padding: 0; }
}

@media only screen and ( max-width: 980px ) {
body, .et_pb_column_1_2 .et_quote_content blockquote cite, .et_pb_column_1_2 .et_link_content a.et_link_main_url, .et_pb_column_1_3 .et_quote_content blockquote cite, .et_pb_column_3_8 .et_quote_content blockquote cite, .et_pb_column_1_4 .et_quote_content blockquote cite, .et_pb_blog_grid .et_quote_content blockquote cite, .et_pb_column_1_3 .et_link_content a.et_link_main_url, .et_pb_column_3_8 .et_link_content a.et_link_main_url, .et_pb_column_1_4 .et_link_content a.et_link_main_url, .et_pb_blog_grid .et_link_content a.et_link_main_url { font-size: 16px; }
.et_pb_slide_content, .et_pb_best_value { font-size: 18px; }
}

@media only screen and ( max-width: 767px ) {
}